{
  "parent": "exotelcraft:block/chiseled_bookshelf/template_chiseled_bookshelf_slot_top_right",
  "textures": {
    "texture": "exotelcraft:block/chiseled_bookshelf/redigre/chiseled_bookshelf_occupied"
  }
}